@charset "utf-8";
/**============================================================================================**/
/* jsp-common_2023 修正用 */
body::after,
#left-logo {display: none;}

header .w600 {
	position: relative; top: auto; right: auto;
	margin: 0 auto;}

/**============================================================================================**/
#login {max-width: 600px; margin: 0 auto; padding: 15px 10px 30px;}


/**============================================================================================**/
/* パンくず */
#pankuzu {
	margin: 0 0 15px;
	font-size: 14px;}


/**========================================**/
section {
	margin: 0 0 30px; padding: 20px 15px 25px;
	background: #f5f5f5;}

section > div {max-width: 450px; margin: 0 auto;}


/**========================================**/
/* タイトル */
h2 {
	position: relative;
	margin: 0 0 40px;
	border-bottom: solid 3px #cce4ff;
	font-size: 18px;}

h2:before {
	content: "";
	display: block;
	position: absolute; bottom: -3px;
	border-bottom: solid 3px #005bab;}
#login01 h2:before {width: 8em;}
#login02 h2:before {width: 11em;}


/**========================================**/
/* 項目名 */
form p {
	margin: 0 0 10px;
	color: #005bab; font-size: 16px; font-weight: 600;}


/**========================================**/
/* 入力欄 */
#login input {
	border: solid 1px #999;
	background: #fff;}


/* ID･PAS */
#login input[type="text"],
#login input[type="password"] {
	box-sizing: border-box;
	width: 100%; margin: 0 0 7px; padding: 7px;
	font-size: 16px;}


/* ID･PASS お忘れの方 */
#login form a {
	display: block;
	font-size: 14px; text-align: right;}


/**========================================**/
/* ログイン ボタン */
#login input[type="submit"]{
	width: 100%; max-width: 400px; height: 45px;
	border: none;
	background: #005bab;
	color: #fff; font-size: 15px; font-weight: 600;}

#login input[type="submit"]:hover {
	border: solid 1px #005bab;
	background: #fff;
	color: #005bab;
	transition: 0.3s;
	cursor: pointer;}


/* 新規登録 ボタン */
#login input[type="button"] {
	width: 100%; max-width: 400px; height: 45px;
	border: solid 1px #005bab;
	background: #fff;
	color: #005bab; font-size: 15px; font-weight: 600;}

#login input[type="button"]:hover {
	border: none;
	background: #005bab;
	color: #fff;
	transition: 0.3s;
	cursor: pointer;}



/* LastUp2023.09.21_kimata */